.card {
    background: #fff;
    padding: 10px 18px 10px 18px;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 18px;
}

.card__header {
    margin-bottom: 10px;
}

.card__title {
    font-size: 18px;
}

.card__sub-title {
    font-size: 11px;
    color: #727881;
}